Open the phpMyAdmin PHP 5.3+ is required shows how to solve? Thank you.

Open the phpMyAdmin PHP 5.3+ is required shows how to solve? Thank you.

[root@  script]# yum remove kloxomr-thirdparty-phpmyadmin
Loaded plugins: fastestmirror, presto, priorities, protectbase, replace
Setting up Remove Process
No Match for argument: kloxomr-thirdparty-phpmyadmin
Loading mirror speeds from cached hostfile
* base: mirror.cs.pitt.edu
* epel: mirror.symnds.com
* extras: distro.ibiblio.org
* livna: rpm.livna.org
* mratwork-epel: mirror.symnds.com
* mratwork-ius-stable: mirror.symnds.com
* rpmforge: mirror.us.leaseweb.net
* rpmfusion-free-updates: mirror.us.leaseweb.net
* rpmfusion-nonfree-updates: mirror.us.leaseweb.net
* updates: mirrors.greenmountainaccess.net
0 packages excluded due to repository protections
Package(s) kloxomr-thirdparty-phpmyadmin available, but not installed.
No Packages marked for removal
[root@ip-172-31-43-105 script]#  yum install kloxomr-thirdparty-phpmyadmin-4.0.*
Loaded plugins: fastestmirror, presto, priorities, protectbase, replace
Loading mirror speeds from cached hostfile
* base: mirror.cs.pitt.edu
* epel: mirror.symnds.com
* extras: distro.ibiblio.org
* livna: rpm.livna.org
* mratwork-epel: mirror.symnds.com
* mratwork-ius-stable: mirror.symnds.com
* rpmforge: mirror.us.leaseweb.net
* rpmfusion-free-updates: mirror.us.leaseweb.net
* rpmfusion-nonfree-updates: mirror.us.leaseweb.net
* updates: mirrors.greenmountainaccess.net
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
–> Running transaction check
—> Package kloxomr-thirdparty-phpmyadmin.noarch 0:4.0.10-1.mr will be installed
–> Processing Conflict: kloxomr7-thirdparty-phpmyadmin-4.2.6-1.mr.noarch conflicts kloxomr-thirdparty-phpmyadmin < 4.1
–> Restarting Dependency Resolution with new changes.
–> Running transaction check
—> Package kloxomr7-thirdparty-phpmyadmin.noarch 0:4.2.6-1.mr will be updated
—> Package kloxomr7-thirdparty-phpmyadmin.noarch 0:4.2.9-1.mr will be an update
–> Processing Conflict: kloxomr7-thirdparty-phpmyadmin-4.2.9-1.mr.noarch conflicts kloxomr-thirdparty-phpmyadmin < 4.1
–> Finished Dependency Resolution
Error: kloxomr7-thirdparty-phpmyadmin conflicts with kloxomr-thirdparty-phpmyadmin-4.0.10-1.mr.noarch
You could try using –skip-broken to work around the problem
You could try running: rpm -Va –nofiles –nodigest
[root@ip-172-31-43-105 script]# yum remove kloxomr7-thirdparty-phpmyadmin
Loaded plugins: fastestmirror, presto, priorities, protectbase, replace
Setting up Remove Process
Resolving Dependencies
–> Running transaction check
—> Package kloxomr7-thirdparty-phpmyadmin.noarch 0:4.2.6-1.mr will be erased
–> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package               Arch   Version    Repository                        Size
================================================================================
Removing:
kloxomr7-thirdparty-phpmyadmin
noarch 4.2.6-1.mr @mratwork-release-neutral-noarch  27 M

Transaction Summary
================================================================================
Remove        1 Package(s)

Installed size: 27 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
Erasing    : kloxomr7-thirdparty-phpmyadmin-4.2.6-1.mr.noarch             1/1
warning: /usr/local/lxlabs/kloxo/httpdocs/thirdparty/phpMyAdmin/config.inc.php saved as /usr/local/lxlabs/kloxo/httpdocs/thirdparty/phpMyAdmin/config.inc.php.rpmsave
Verifying  : kloxomr7-thirdparty-phpmyadmin-4.2.6-1.mr.noarch             1/1

Removed:
kloxomr7-thirdparty-phpmyadmin.noarch 0:4.2.6-1.mr

Complete!
[root@ script]#  yum install kloxomr-thirdparty-phpmyadmin-4.0.*
Loaded plugins: fastestmirror, presto, priorities, protectbase, replace
Loading mirror speeds from cached hostfile
* base: mirror.cs.pitt.edu
* epel: mirror.symnds.com
* extras: distro.ibiblio.org
* livna: rpm.livna.org
* mratwork-epel: mirror.symnds.com
* mratwork-ius-stable: mirror.symnds.com
* rpmforge: mirror.us.leaseweb.net
* rpmfusion-free-updates: mirror.us.leaseweb.net
* rpmfusion-nonfree-updates: mirror.us.leaseweb.net
* updates: mirrors.greenmountainaccess.net
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
–> Running transaction check
—> Package kloxomr-thirdparty-phpmyadmin.noarch 0:4.0.10-1.mr will be installed
–> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package               Arch   Version     Repository                       Size
================================================================================
Installing:
kloxomr-thirdparty-phpmyadmin
noarch 4.0.10-1.mr mratwork-release-neutral-noarch 7.8 M

Transaction Summary
================================================================================
Install       1 Package(s)

Total download size: 7.8 M
Installed size: 25 M
Is this ok [y/N]: y
Downloading Packages:
Setting up and reading Presto delta metadata
Processing delta metadata
Package(s) data still to download: 7.8 M
kloxomr-thirdparty-phpmyadmin-4.0.10-1.mr.noarch.rpm     | 7.8 MB     00:00
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
Installing : kloxomr-thirdparty-phpmyadmin-4.0.10-1.mr.noarch             1/1
Verifying  : kloxomr-thirdparty-phpmyadmin-4.0.10-1.mr.noarch             1/1

Installed:
kloxomr-thirdparty-phpmyadmin.noarch 0:4.0.10-1.mr

Complete!

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s